@charset "UTF-8";

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
._pc { display: block !important; }
._sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
._pc { display: none !important; }
._sp { display: block !important; }
}
/*intro
--------------------------------------------------------------------- */
.intro{
background-image: url("../../images/tit_img.jpg"),linear-gradient(90deg, #49bfe0 40%, #49bfe0 80%);
 background-repeat: no-repeat;
 background-position:center;
width: 100%;
}

@media only screen and (max-width: 750px) {
.intro{
background-image: url("../../images/tit_img_sp.jpg");
background-size: 100%;
}
}

.intro .pad{
max-width: 1300px;
margin: 0 auto;
text-align: left;
padding: 140px 20px 80px;
}

@media only screen and (max-width: 750px) {
.intro{
background-position: top;
}
.intro .pad .m_image{
width: 60%;
}
.intro .pad .m_image:first-child{
width: 80%;
}
}


.m_tab-area {
  width: 100%;
  margin-top: 60px;
}
.m_links._tab {
  max-width: 1296px;
  margin: auto;
  padding-right: 30px;
  padding-left: 30px;
}
.m_links._tab .tablist {
  margin-left: -2%;
  font-size: 0;
    margin: 0 -10px 0 0;
}
.m_links._tab .tablist > li {
  width: 48%;
  margin: 0 0 0 2%;
  border-radius: 4px 4px 0 0;
  display: inline-block;
  font-size: 1rem;
  line-height: 1;
}
.m_links._tab .tablist .subheading {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 0.3em;
  display: block;
  font-size: 2em;
  font-weight: 200;
}
.m_links._tab .tablist > li a:hover,
.m_links._tab .tablist > li a {
  padding: 1.1em 2em 1.3em;
  border-radius: 4px 4px 0 0;
  background: linear-gradient(90deg, #1078bc, #0be0e6);
  box-sizing: border-box;
  display: block;
  min-width: 10.85em;
  color: #fff;
}
.m_links._tab .tablist > li:last-child a:hover,
.m_links._tab .tablist > li:last-child a {
  background: linear-gradient(90deg, #e3475c, #e270a9);
  color: #fff;
}
@media screen and (max-width: 36em) {
  .m_tab-area {
    margin-top: 30px;
  }
  .m_links._tab {
    padding-right: 20px;
    padding-left: 20px;
  }
  .m_links._tab .tablist > li {
    font-size: 1.12rem;
    line-height: 1.3;
  }
  .m_links._tab .tablist .subheading {
    font-size: 1.1em;
  }
  .m_links._tab .tablist > li a {
    padding: 0.6em 1em 0.6em 1em;
    min-width: auto;
  }
}
.m_links._tab .tablist > li a[href] {
  background-color: #fff;
  color: #1078bc;
  text-decoration: none;
}
.m_links._tab .tablist > li:last-child a[href]{
  background: #fff;
  color: #e3475c;
}
.m_links._tab .tablist > li a[href]:focus,
.m_links._tab .tablist > li a[href]:hover {
  background-color: #1078bc;
  color: #fff;
}
.m_links._tab .tablist > li:last-child a[href]:focus,
.m_links._tab .tablist > li:last-child a[href]:hover {
  background: linear-gradient(90deg, #e3475c, #e270a9);
  color: #fff;
}

.m_links._tab .tablist a{
  border-top: none;
}
.m_links._tab .tablist a::before {
  content: none;
}
.m_links._tab .tabpanel {
  padding: 12px;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  box-shadow: 0 0 4px rgba(6, 0, 1, 0.2);
}

/*コンテンツ
--------------------------------------------------------------------- */
/*コンテンツエリア全体*/  
.hitotec_content {
  background: #fff url(/product/exhibition/images/content_bg.jpg);
  background-size: cover;
  color: #333;
  text-align: left;
  padding: 3rem 0 3rem;
}
/*コンテンツ内容の横幅*/  
.hitotec_content > .pad {
  margin: auto;
  max-width: 1260px;
}
/*大見出し*/
.hitotec_content .content_hdg {
  font-size: 2rem;
  line-height: 1.5;
  text-align: center;
  margin: 1rem 0;
}
/*コンテンツ　max-width: 80em（PCコンテンツ幅1260px以下）
------------------------------------------- */
@media screen and (max-width: 80em) {
/*コンテンツエリア全体*/ 
.hitotec_content {
  padding: 2rem 1rem 3rem;
}
}

/*コンテンツ　max-width: 47.5em（スマホ 760px以下）
------------------------------------------- */
@media screen and (max-width: 47.5em) {
/*コンテンツエリア全体*/ 
.hitotec_content {
  padding: 1rem;
}
/*大見出し*/
.hitotec_content .content_hdg {
  font-size: 1.6rem;
}
}
/*-------------------------------------------
古河電工グループブースのご案内
--------------------------------------------*/
/*各タイトル*/
.m_hdg._AA {
margin-top: 2em;
}

.m_hdg._AA h2 {
padding: 0.6em 20px;
color: #fff;
font-size: 1.5rem;
font-weight: bold;
line-height: 1.2;
}
.m_listpage > li {
background-color: #fff;
border: solid 1px #000;
padding: 20px;
}
.m_listpage .listpage_title .m_hdg._A {
    margin: 0.25em 0 0;
}
.m_listpage .listpage_title .m_hdg._A h2{
border: none;
padding-left: 0;
font-size: 1.4rem;
}

/*ラベル*/
.text_label {
    padding: 0em 0.3em 0.2em;
    color: #fff;
    font-size: 0.95rem;
}
.text_label_online{
    color: #FFf;
   background-color: #FF0000;
   font-size: 0.95rem;
     padding: 0em 0.3em 0.2em;
	 font-weight: bold;
}
.listpage_title p span+span{
    margin-left: 5px;
}

.m_hdg._A h2, .m_hdg._A h3, .m_hdg._A h4, .m_hdg._A h5, .m_hdg._A h6 {
    color: #000;
    background: #fff;
}


/*Eエリア（お問い合わせ）
-------------------------------*/
.m_box._inquiry {
  margin: 3em 0;
  padding: 1em 2em 2em;
}
.m_hdg._A h3 {
  padding: .3em 1em;
  color: #333;
  border-bottom: 1px solid #bacada;
  border-left: none;
  background: none;
}
.m_box .m_hdg._A {
  margin: 0 0 0;
}
.m_box._inquiry .contact_info {
  font-size: 1.1em;
  display: inline-block;
  vertical-align: middle;
}
/*調整
-------------------------------*/
body {
   font-size: 1rem;
}
.l-breadcrumb__link {
    font-size: .9rem;
}